xcb_damage_subtract(3)

NAME
xcb_damage_subtract -

SYNOPSIS
#include <xcb/damage.h>

  Request function

xcb_void_cookie_t xcb_damage_subtract(xcb_connection_t *conn, xcb_damage_damage_t damage, xcb_xfixes_region_t repair, xcb_xfixes_region_t parts);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

damage
    TODO: NOT YET DOCUMENTED.

repair
    TODO: NOT YET DOCUMENTED.

parts
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_damage_subtract_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from damage.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.